The vSphere Hypervisor 5.5-Web Client-HW Version 10-dilemma

If you are using the free vSphere Hypervisor 5.5 please take care before you upgrade your VMs to hardware version 10:

Because if you have a virtual machine with hardware version 10, the VMware vSphere Web Client is required to edit settings.

The problem is, that the Web Client will not be delivered with the free vSphere Hypervisor 5.5…

 

By the way, if you think now: “OK – if Web Client won’t work, then I use the vSphere Client…” then you will run into the following warning:

“You cannot use the vSphere Client to edit settings of virtual machines of version 10 or higher. Use the vSphere Web client to edit the settings of this virtual machine.”

So better think twice before upgrading to hardware version 10 on your free vSphere Hypervisor 5.5…

Leave a Comment

Your e-mail address will not be published. Required fields are marked *